.room_info_wrap {
    width:100%;
    box-sizing: border-box;
    background-color:#222;
    border-bottom: 1px solid #222;
    .room_info {
        border-top-left-radius: 15px;
        border-top-right-radius:15px;
        background-color:#000;
        padding:13px 15px;
        display:flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        &.warning {
            padding:6px 4px;
            .banner_before_60secs {
                width:100%;
                height:34px;
                background:url('../../../assets/img/bg/bg_60.png') no-repeat;
                background-size:100%;
                display:flex;
                flex-direction: row;
                justify-content: center;
                box-sizing: border-box;
                padding-top:5px;
                * {
                    color: var(--color-black);
                    font-family: "SCDream";
                    font-size: 13px;
                    font-weight: 600;
                    line-height: 24px; 
                    letter-spacing: -1px;
                }
            }
        }
        .count {
            color: #999;
            font-family: "SCDream";
            font-size: 11px;
            font-weight: 200;
            line-height: 20px;
            letter-spacing: -1px;
        }
        .rest {
            display:flex;
            flex-direction: row;
            align-items: center;
            .text {
                color: #FFF;
                font-family: "SCDream";
                font-size: 13px;
                font-weight: 200;
                line-height: 18px;
                letter-spacing: -1px;
                margin-right:4px;
                .pop {
                    color: #FFF;
                    font-family: "SCDream";
                    font-size: 16px;
                    font-weight: 700;
                    line-height: 18px; 
                    letter-spacing: -1px;
                    margin-right:1px;
                }
            }
        }
    }
}